# Development Environment Variables
# Allow access from custom hostnames (public.test.local, internal.test.local)
DANGEROUSLY_DISABLE_HOST_CHECK=true

# Use 0.0.0.0 to allow external access
HOST=0.0.0.0
